[Desktop Entry]
Encoding=UTF-8
Name=Fatdog Speaker Test
Icon=/usr/share/pixmaps/midi-icons/audio48.png
Comment=Test if your speakers are connected correctly
Exec=fatdog-speaker-test.sh
Terminal=true
Type=Application
Categories=AudioVideo
GenericName=Speaker Test
NoDisplay=true
